﻿body {
  font: 16px/1.8 "microsoft yahei", arial, "Hiragino Sans GB", "SimSun";
  background-color: #fff;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
form {
  margin: 0;
}
table {
  border-collapse: collapse;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 1em;
}
ul,
ol,
li {
  padding-left: 0;
  list-style-type: none;
}
img {
  border: 0;
  vertical-align: middle;
}
a {
  color: #fff;
  text-decoration: none;
}
em {
  font-style: normal;
}

@keyframes animRight {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@-moz-keyframes animRight {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@-webkit-keyframes animRight {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@-o-keyframes animRight {
  from {
    opacity: 0;
    transform: translateX(-100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes animLeft {
  from {
    opacity: 0;
    transform: translateX(100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@-moz-keyframes animLeft {
  from {
    opacity: 0;
    transform: translateX(100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@-webkit-keyframes animLeft {
  from {
    opacity: 0;
    transform: translateX(100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@-o-keyframes animLeft {
  from {
    opacity: 0;
    transform: translateX(100px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}

@keyframes animTop {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@-moz-keyframes animTop {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@-webkit-keyframes animTop {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@-o-keyframes animTop {
  from {
    opacity: 0;
    transform: translateY(100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

@keyframes animDown {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@-moz-keyframes animDown {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@-webkit-keyframes animDown {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@-o-keyframes animDown {
  from {
    opacity: 0;
    transform: translateY(-100px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

/*公共类 global*/
.global_title {
  position: relative;
  height: 33px;
}
.global_title h2 {
  font-size: 28px;
  color: #565656;
  background-color: #fff;
  line-height: 33px;
  z-index: 9;
  position: absolute;
  padding-right: 10px;
}
.global_title:after,
.global_title:before {
  content: "";
  position: absolute;
  background-color: #eaeaea;
  top: 19px;
  height: 1px;
}
.global_title:after {
  width: 20px;
  left: -30px;
}
.global_title:before {
  width: 100%;
  left: 0;
}
.global_clear::after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}
.global_body {
  width: 1200px;
  margin: 0 auto;
  position: relative;
}
/*动画*/
.start_anim .global_anim_left {
  animation: animLeft 2s;
  -moz-animation: animLeft 2s;
  -webkit-animation: animLeft 2s;
  -o-animation: animLeft 2s;
}
.start_anim .global_anim_right {
  animation: animRight 2s;
  -moz-animation: animRight 2s;
  -webkit-animation: animRight 2s;
  -o-animation: animRight 2s;
}
.start_anim .global_anim_top {
  animation: animTop 2s;
  -moz-animation: animTop 2s;
  -webkit-animation: animTop 2s;
  -o-animation: animTop 2s;
}
.start_anim .global_anim_down {
  animation: animDown 2s;
  -moz-animation: animDown 2s;
  -webkit-animation: animDown 2s;
  -o-animation: animDown 2s;
}
/*原子类*/
.fl {
  float: left;
}
.fr {
  float: right;
}
.w900 {
  width: 900px;
}
.w260 {
  width: 260px;
}
.mt10 {
  margin-top: 10px;
}
.mr20 {
  margin-right: 20px;
}
.mt20 {
  margin-top: 20px;
}

/*顶部*/
.top_head {
  background-color: #fff;
  height: 116px;
  overflow: hidden;
}
.top_head .global_body {
  overflow: hidden;
}
.th_logo {
  float: left;
  margin: 28px 0 0;
}
.th_phone {
  float: right;
  padding-left: 50px;
  height: 44px;
  background: url(img/phone.png) left center no-repeat;
  font-size: 40px;
  color: #1559a8;
  line-height: 35px;
  margin-top: 40px;
  vertical-align: middle;
}
.th_phone span {
  display: inline-block;
  vertical-align: middle;
}
.th_phone strong {
  font-style: oblique;
  font-size: 30px;
  font-weight: 700;
  display: inline-block;
  vertical-align: middle;
}
/*顶部banner*/
.top_banner {
  height: 864px;
  background: url(img/banner_bg.jpg) center no-repeat;
  position: relative;
}
.top_banner .global_body {
  height: 864px;
}
.tb_num {
  color: #ffde00;
  font-size: 120px;
  font-weight: 800;
  position: absolute;
  left: 130px;
  top: 120px;
}
.tb_img {
  position: absolute;
  left: 130px;
  top: 30px;
  display: block;
}
.tb_list_1,
.tb_list_2,
.tb_list_3 {
  position: absolute;
  bottom: 80px;
  width: 240px;
  padding: 20px 30px;
  height: 180px;
  color: #fff;
}
.tb_list_1 h3,
.tb_list_2 h3,
.tb_list_3 h3 {
  font-size: 32px;
}
.tb_list_1 p,
.tb_list_2 p,
.tb_list_3 p {
  font-size: 16px;
  padding: 10px 0 0;
}
.tb_list_1 {
  background-color: rgba(255, 222, 0, 0.6);
  left: 0;
}
.tb_list_2 {
  background-color: rgba(107, 198, 0, 0.6);
  left: 450px;
}
.tb_list_3 {
  background-color: rgba(0, 0, 0, 0.6);
  left: 900px;
}
/*顶部box*/
.top_box {
  height: 840px;
  background: url(img/top_bg.jpg) bottom center no-repeat;
  position: relative;
}
.top_box .global_body {
  height: 840px;
  position: relative;
}
.tb_txt {
  text-align: center;
  font-size: 70px;
  padding: 60px 0 0;
  line-height: 90px;
}
.tb_txt div {
  color: #2e2e2e;
  text-align: center;
}
.tb_txt p {
  color: #ffae00;
}
.tb_txt span {
  display: inline-block;
  width: 10px;
  height: 24px;
  border-left: 6px solid #ffae00;
  border-right: 6px solid #ffae00;
  vertical-align: top;
  margin: 20px 0 0;
}
.tb_class_1,
.tb_class_2,
.tb_class_3,
.tb_class_4 {
  position: absolute;
  bottom: 260px;
  width: 200px;
  height: 200px;
  border-radius: 130px;
  background-color: #ffae00;
  color: #2e2e2e;
  padding: 30px;
}
.tb_class_1 h3,
.tb_class_2 h3,
.tb_class_3 h3,
.tb_class_4 h3 {
  font-size: 70px;
  text-align: center;
  line-height: 100px;
}
.tb_class_1 p,
.tb_class_2 p,
.tb_class_3 p,
.tb_class_4 p {
  font-size: 20px;
  line-height: 30px;
  padding: 10px 0 0;
}
.tb_class_1 {
  left: 0;
}
.tb_class_2 {
  left: 300px;
}
.tb_class_3 {
  left: 635px;
}
.tb_class_4 {
  left: 930px;
}

/*服务项目*/
.serve_item {
  position: relative;
  margin: 20px 0 0;
}
.si_list {
  margin: 20px 0;
  width: 1200px;
  overflow: hidden;
}
.si_box {
  width: 350px;
  height: 110px;
  float: left;
  margin: 20px 50px 0 0;
  background-size: 100%;
  background-repeat: no-repeat;
  text-align: center;
  color: #fff;
  background-size: 100% 100%;
}
.si_box_1 {
  background-image: url(img/serve_1.jpg);
}
.si_box_2 {
  background-image: url(img/serve_2.jpg);
}
.si_box_3 {
  background-image: url(img/serve_3.jpg);
}
.si_box_4 {
  background-image: url(img/serve_4.jpg);
}
.si_box_5 {
  background-image: url(img/serve_5.jpg);
}
.si_box_6 {
  background-image: url(img/serve_6.jpg);
}
.si_box h2 {
  font-size: 24px;
  padding: 20px 0 5px;
}
.si_box a {
  display: inline-block;
  *zoom: 1;
  *display: inline;
  padding: 0 10px;
  border: 1px solid #fff;
  color: #fff;
  line-height: 26px;
  border-radius: 2px;
}

/*需要什么*/
.need_data {
  position: relative;
}
.nd_list {
  margin: 20px 0;
  width: 1200px;
  overflow: hidden;
}
.nd_box {
  width: 523px;
  height: 110px;
  border: 1px solid #e3e3e3;
  margin: 20px 20px 0 0;
  background-color: #f2f2f2;
  padding: 14px 20px;
  float: left;
}
.nd_box strong {
  font-weight: 800;
  font-size: 20px;
  color: #be1c2c;
}
.nd_box p {
  color: #565656;
  font-size: 16px;
  line-height: 24px;
}

/*流程*/
.flow_tip {
  position: relative;
}
.ft_img {
  margin: 20px 0;
  text-align: center;
}
.ft_img img {
  max-width: 100%;
}

/*重要性*/
.impor_set {
  position: relative;
}
.is_list {
  position: relative;
  text-align: center;
  font-size: 0;
  color: #565656;
  margin: 40px 0 20px;
}
.is_box {
  display: inline-block;
  *zoom: 1;
  *display: inline;
  width: 120px;
  margin: 0 40px 0 0;
  vertical-align: top;
}
.is_box_last {
  margin: 0;
}
.is_box i {
  display: block;
  width: 120px;
  height: 100px;
  background-image: url(img/ico.jpg);
  background-repeat: no-repeat;
}
.is_box strong {
  display: block;
  padding: 10px 0 5px;
  font-size: 20px;
}
.is_box p {
  font-size: 16px;
  line-height: 24px;
}
.is_b1 {
  background-position: 0 0;
}
.is_b1 {
  background-position: -120px 0;
}
.is_b1 {
  background-position: -240px 0;
}
.is_b1 {
  background-position: -360px 0;
}
.is_b1 {
  background-position: -480px 0;
}
.is_b1 {
  background-position: -600px 0;
}
.is_b1 {
  background-position: -720px 0;
}

/*问题咨询*/
.problem_infor {
  position: relative;
}
.pi_list {
  overflow: hidden;
  width: 1200px;
  position: relative;
  margin: 20px 0;
}
.pi_box {
  float: left;
  width: 438px;
  height: 56px;
  padding: 0 100px 0 60px;
  position: relative;
  margin: 2px 2px 0 0;
  background-color: #f4f4f4;
}
.pi_box i {
  display: block;
  position: absolute;
  width: 44px;
  height: 44px;
  left: 6px;
  top: 6px;
  font-style: normal;
  text-align: center;
  line-height: 44px;
  color: #fff;
  font-size: 24px;
  border-radius: 5px;
}
.pi_box span {
  line-height: 56px;
  color: #565656;
  font-size: 18px;
}
.pi_box a {
  display: block;
  position: absolute;
  right: 10px;
  top: 12px;
  width: 90px;
  height: 32px;
  border: 1px solid #0c0306;
  color: #0c0306;
  text-align: center;
  line-height: 32px;
}
.pi_b1 {
  background-color: #be1c2c;
}
.pi_b2 {
  background-color: #49bf57;
}
.pi_b3 {
  background-color: #f85c2e;
}
.pi_b4 {
  background-color: #36c7b1;
}
.pi_b5 {
  background-color: #f8d92e;
}
.pi_b6 {
  background-color: #1f80b8;
}

/*特色*/
.us_feature {
  position: relative;
}
.uf_content {
  position: relative;
  padding: 0 0 0 400px;
  line-height: 38px;
  color: #565656;
  margin: 20px 0;
}
.uf_content img {
  position: absolute;
  width: 380px;
  height: 230px;
  left: 0;
  top: 0;
}
.fw {
  font-size: 20px;
  font-weight: 400;
}

/*底部*/
.footer {
  position: relative;
  display: block;
}
.footer_con {
  margin: 40px 0 0;
  padding: 20px 0;
  background-color: #eeeeee;
  border: 1px solid #d4d4d4;
  text-align: center;
  color: #565656;
}
.footer b {
  font-size: 20px;
}
.footer_code {
  margin: 20px 0;
}

/*弹窗*/
.fixed_popup {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 9;
  display: none;
}
.fp_con {
  position: absolute;
  width: 540px;
  height: 360px;
  left: 50%;
  top: 50%;
  margin: -180px 0 0 -300px;
  background-color: #fff;
  padding: 0 30px;
}
.fp_con h3 {
  text-align: center;
  font-size: 24px;
  color: #565656;
  margin: 10px 0;
}
.fp_form {
  position: relative;
  padding: 0 140px 0 0;
}
.fp_text {
  width: 380px;
  height: 36px;
  border: 1px solid #ccc;
  padding: 0 10px;
}
.fp_submit {
  width: 160px;
  height: 38px;
  background-color: #db8732;
  position: absolute;
  right: 0;
  top: 0;
  border: 1px solid #db8732;
  color: #fff;
  font-size: 16px;
}
.fp_tip {
  margin: 10px 0;
}
.fp_tip b {
  font-size: 16px;
  color: #bd2333;
}
.fp_tip p {
  font-size: 14px;
  color: #565656;
}
.fp_info {
  background-color: #e4fcff;
  border: 1px solid #81d7e2;
  padding: 10px;
  color: #565656;
  border-radius: 5px;
}
.fp_info a {
  color: #565656;
}
.fp_close {
  display: block;
  position: absolute;
  right: 10px;
  top: 10px;
  width: 32px;
  height: 32px;
  background: url(img/close.png) no-repeat;
  cursor: pointer;
}

.itit {
  text-align: center;
}
.itit .t {
  font-size: 46px;
  color: #333;
  line-height: 90px;
  font-weight: bold;
}
.itit .line {
  width: 460px;
  height: 1px;
  background: #c3c3c3;
  margin: 0 auto;
  position: relative;
}
.itit .line i {
  display: block;
  position: absolute;
  left: 50%;
  top: -2px;
  height: 5px;
  width: 70px;
  background: #ff9933;
  margin-left: -35px;
}
.itit {
  font-family: "DIN";
  font-size: 24px;
  color: #ff9933;
  letter-spacing: -0.5px;
  line-height: 60px;
  text-transform: uppercase;
}

.imain1 {
  padding: 70px 0 90px 0;
}
.imain2 {
  padding: 80px 0;
  background: url() left bottom no-repeat #f5f5f5;
}
.imain3 {
  padding: 80px 0 10px 0;
}
.imain4 {
  padding: 76px 0 50px 0;
  background: url() left bottom no-repeat #f5f5f5;
}
.imain5 {
  padding: 80px 0 70px 0;
}
.imain6 {
  padding: 70px 0;
  background: #f8f8f8;
}
.imain7 {
  padding: 40px 0 70px 0;
  background: url(../bg4.png) left bottom no-repeat;
}

.ilist1 {
  padding: 44px 0 34px 0;
  margin: 0 -20px;
}
.ilist1 .item {
  float: left;
  width: 25%;
  margin-bottom: 40px;
}
.ilist1 .item_m {
  display: block;
  margin: 0 auto;
  width: 270px;
  height: 372px;
  background: #fff;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.05);
}
.ilist1 .item_m .img img {
  display: block;
  width: 100%;
}
.ilist1 .item_m .tit {
  text-align: center;
  padding: 5px 0 0 0;
  line-height: 50px;
  font-size: 22px;
  font-weight: bold;
}
.ilist1 .item_m .tit img {
  display: inline-block;
  margin-right: -20px;
  vertical-align: middle;
  margin-left: 5px;
  margin-bottom: 2px;
}
.ilist1 .item_m .tit2 {
  color: #ff9933;
}
.ilist1 .item_m .con {
  text-align: center;
  padding: 0 18px;
  font-size: 18px;
  line-height: 30px;
  color: #666666;
}
.ilist1 .item_m:hover {
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
}

.ilist2 {
  padding-top: 46px;
  margin: 0 -20px;
}
.ilist2 .item {
  float: left;
  width: 25%;
}
.ilist2 .item_m {
  display: block;
  position: relative;
  padding: 0 10px;
}
.ilist2 .item_m:after {
  display: block;
  content: "";
  background: url(../r2.png) center center no-repeat;
  width: 34px;
  height: 34px;
  position: absolute;
  right: -17px;
  top: 42px;
}
.ilist2 .item:last-child .item_m:after {
  display: none;
}
.ilist2 .item_m .img {
  margin-bottom: 15px;
}
.ilist2 .item_m .img img {
  height: 118px;
  display: block;
  margin: 0 auto;
}
.ilist2 .item_m .tit {
  text-align: center;
  line-height: 50px;
  font-size: 24px;
  font-weight: bold;
}
.ilist2 .item_m .con {
  text-align: center;
  font-size: 18px;
  line-height: 30px;
  color: #666666;
}

.ilist3 {
  padding: 44px 0 70px 0;
  margin: 0 -13px;
}
.ilist3 .item {
  float: left;
  width: 33.33%;
}
.ilist3 .item_m {
  display: block;
  margin: 0 13px;
  position: relative;
  padding-top: 140px;
}
.ilist3 .item_m .img {
  display: block;
  background: #fff;
  margin-left: -100px;
  position: absolute;
  left: 50%;
  top: 0;
  width: 198px;
  height: 170px;
  border: 1px #ff9933 solid;
  border-radius: 50%;
  text-align: center;
  padding: 28px 0 0 0;
  line-height: 30px;
  font-size: 24px;
  color: #003233;
  font-weight: bold;
}
.ilist3 .item_m .img img {
  display: block;
  margin: 0 auto;
  margin-bottom: 5px;
}
.ilist3 .item_m .con {
  height: 504px;
  border: 1px #ff9933 solid;
  padding: 68px 22px 0 22px;
  font-size: 20px;
  line-height: 38px;
  color: #333333;
  transition: all 300ms ease;
}
.ilist3 .item_m .con ul li {
  padding-left: 18px;
  position: relative;
}
.ilist3 .item_m .con ul li:before {
  display: block;
  content: "";
  position: absolute;
  left: 0;
  top: 15px;
  width: 8px;
  height: 8px;
  border-radius: 50%;
  background: #333333;
}
.ilist3 .item_m .con p {
  display: block;
  text-indent: 2em;
}
.ilist3 .item_m:hover .con {
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.3);
}

.ilist3 .item_1 .img {
  border: 1px #7668bf solid;
}
.ilist3 .item_1 .con {
  border: 1px #7668bf solid;
}

.ilist3 .item_2 .con {
  background: #ff9933;
  color: #fff;
}

.ilist3 .item_3 .img {
  border: 1px #6fa358 solid;
}
.ilist3 .item_3 .con {
  border: 1px #6fa358 solid;
}

.ilist4 {
  position: relative;
  height: 572px;
}
.ilist4 .item {
  position: absolute;
  width: 410px;
}
.ilist4 .item_m {
  display: block;
}
.ilist4 .item_m .tit {
  position: relative;
  padding-left: 46px;
  line-height: 58px;
  border-bottom: 1px #afafaf solid;
  font-size: 30px;
  color: #333333;
}
.ilist4 .item_m .tit img {
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -17px;
}
.ilist4 .item_m .con {
  padding: 8px 0;
  font-size: 22px;
  line-height: 34px;
  color: #666666;
}

.ilist4 .item_1 {
  left: 0;
  top: 40px;
}
.ilist4 .item_2 {
  left: 0;
  top: 216px;
  width: 380px;
}
.ilist4 .item_3 {
  left: 0;
  top: 398px;
}

.ilist4 .item_4 {
  right: 0;
  top: 40px;
  width: 420px;
}
.ilist4 .item_5 {
  right: 0;
  top: 202px;
  width: 386px;
}
.ilist4 .item_6 {
  right: 0;
  top: 398px;
  width: 420px;
}

.ilist4_ico {
  position: absolute;
  left: 50%;
  top: 50%;
  margin-top: -172px;
  margin-left: -192px;
}
.ilist4_ico img {
  display: block;
}

.ilist5 {
  padding: 50px 0 1 0;
  margin: 0 -10px;
}
.ilist5 .item {
  float: left;
  width: 33.33%;
}
.ilist5 .item_m {
  display: block;
  margin: 0 10px;
  position: relative;
  height: 272px;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
}
.ilist5 .item_m .img {
  position: absolute;
  left: 34px;
  top: 50%;
  margin-top: -40px;
}
.ilist5 .item_m .img img {
  display: block;
}
.ilist5 .item_m .con {
  position: absolute;
  left: 130px;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
}
.ilist5 .item_m .con .t {
  font-size: 54px;
  line-height: 76px;
  font-weight: bold;
}
.ilist5 .item_m .con .m {
  font-size: 22px;
  line-height: 36px;
  color: #666666;
}

.ilist5 .item_1 .item_m {
  background: url(../pgbg1.png) no-repeat;
}
.ilist5 .item_2 .item_m {
  background: url(../pgbg2.png) no-repeat;
}
.ilist5 .item_3 .item_m {
  background: url(../pgbg3.png) no-repeat;
}

.ilist5 .item_1 .item_m .con .t {
  color: #ffb027;
}
.ilist5 .item_2 .item_m .con .t {
  color: #cd79b2;
}
.ilist5 .item_3 .item_m .con .t {
  color: #479ea2;
}
